<template>
	<view class="voice_message_container bg_container">
		消息
	</view>
</template>v

<script>
	export default {
		name: "VoiceMessageRender",
		components: {},
		props: {
			message: Object,
			conversationID:String,
		},
		data() {
			return {};
		},
		methods: {

		},
	};
</script>

<style lang="scss" scoped></style>